/* 로그인페이지 */

.loginContainer {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 35rem;
    max-width: calc(100% -2rem);
}

.loginContainer .titBox {
    padding: 1rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 0.625rem;
    background: var(--Primary1);
    border-radius: 0.5rem 0.5rem 0 0;
}

.loginContainer .titBox img {
    width: 7.8125rem;
}

.loginContainer .titBox p {
    color: #fff;
    font-size: 1.3125rem;
    font-weight: 700;
    padding-top: 0.75rem;
}

.loginContainer .conBox {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 1.25rem;
    padding: 1.5rem;
    background: #fff;
    border: 0.0625rem solid var(--Greyscale4);
    border-radius: 0.5rem;
}

.loginContainer .titBox+.conBox {
    border-radius: 0 0 0.5rem 0.5rem;
}

.loginContainer .conBox ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    gap: 1.25rem;
    width: 100%;
}

.loginContainer .conBox ul li {
    width: 100%;
}

.loginContainer .conBox ul li input {
    width: 100%;
    border-radius: 0.5rem;
}

.loginContainer .conBox .buttonArea {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.loginContainer .conBox .buttonArea a {
    /* width: 100%; */
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 1rem;
    font-weight: 700;
}

.loginContainer .conBox a.txtBtn {
    display: block;
    margin-top: 2rem;
    color: var(--Greyscale5);
    font-size: 1rem;
    font-weight: 400;
    text-align: center;
}

.loginContainer .conBox .tit {
    font-size: 1.875rem;
    font-weight: 700;
    text-align: center;
    color: var(--Greyscale8);
}

.loginContainer .conBox .tit>.blue {
    color: var(--Primary1);
}

.loginContainer .conBox .txt {
    font-size: 1rem;
    text-align: center;
    color: var(--Greyscale8);
}

@media (max-width:1199px) {
    .loginContainer {
        max-width: calc(100% - 2.5rem);
    }
}

/* VC-BA100S0 */

#tree {
    min-height: 18.75rem;
    border: 0.063rem solid var(--Greyscale4);
    overflow-y: auto;
}

.treeControl {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    gap: 0.5rem;
    padding: 0.5rem;
    border: 0.063rem solid var(--Greyscale4);
    border-top: 0rem;
}

.treeControl button {
    width: 100%;
    border: 0.063rem solid var(--Greyscale4);
    border-radius: 0.25rem;
    padding: 0.25rem;
    font-size: 1rem;
    color: var(--Greyscale6);
}

/* VC-CD100S0 */

.cmtList {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    gap: 0.375rem;
}

.cmtList p:first-child {
    color: var(--Greyscale6);
}

.cmtList p:last-child::before {
    content: "└";
    margin-right: 0.375rem;
    font-weight: 200;
    color: var(--Greyscale6);
}

/* ITSM 변경목록 추가 - 20240418 */
.titTopBox {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: end;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    gap: 1rem;
    width: 100%;
}

.titTopBox .rightItem {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 1rem;
}

.titTopBox .rightItem .selectric .label {
    border-radius: 0.5rem 0 0 0.5rem;
}

table.board thead>tr th.check>fieldset,
table.board tbody>tr td.check>fieldset {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}



/** member (로그인, 회원가입, 아이디찾기, 비밀번호 찾기) **/
/* 공통 */
.mo_blank {
    display: none;
}

.memberContainer .btn {
    min-width: 10rem;
    height: 3.5rem;
    padding: 0 1.25rem;
    font-size: 1.125rem;
    border-radius: 0.625rem;
}
.memberContainer .conBox.authBox .btn{width: 100%;}

.memberContainer .btn.lg {
    width: 100%;
    height: 3.5rem;
    font-size: 1.125rem;
    font-weight: 600;
}

.memberContainer input[type="text"],
.memberContainer input[type="password"],
.memberContainer input[type="file"],
.memberContainer input[type="number"] {
    height: 3.5rem;
    padding: 0 1.25rem;
    font-size: 1.125rem;
    border-radius: 0.5rem;
}

.memberContainer input[type="text"]:focus,
.memberContainer input[type="password"]:focus,
.memberContainer input[type="file"]:focus,
.memberContainer input[type="number"]:focus,
.memberContainer input[type="text"]:focus-visible,
.memberContainer input[type="password"]:focus-visible,
.memberContainer input[type="file"]:focus-visible,
.memberContainer input[type="number"]:focus-visible {
    padding: 0 1.188rem;
}

.memberContainer input[type="radio"] {
    width: 1.375rem;
    height: 1.375rem;
    cursor: pointer;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.memberContainer input[type="radio"].square {
    border-radius: 0.25rem;
}

.memberContainer input[type="radio"]+label {
    padding-left: 0.438rem;
    font-size: 1.125rem;
}

.memberContainer .selectric {
    border-radius: 0.5rem;
}

.memberContainer .selectric .label {
    padding: 0.96rem 3rem 0.96rem 1.25rem;
    font-size: 1.125rem;
}

.memberContainer .selectric-open .selectric .label,
.memberContainer .selectWrap.err .selectric .label {
    padding: 0.897rem 2.938rem 0.897rem 1.188rem;
}

.memberContainer .selectric-focus .selectric {
    border-radius: 0.5rem;
}

.memberContainer .selectric-items {
    border-radius: 0.5rem;
}

.memberContainer .DatePicker>input {
    height: 3.5rem;
    padding: 0 3.25rem 0 1.25rem;
    border-radius: 0.5rem;
    font-size: 1.125rem;
}

.memberContainer .DatePicker>input.active:focus {
    padding: 0 3.188rem 0 1.188rem;
}

.memberContainer .DatePicker>input:focus {
    padding: 0 3.25rem 0 1.25rem;
}

.memberContainer .DatePicker>input.datePickerInput::-webkit-input-placeholder {
    font-size: 1.125rem;
}

.memberContainer .DatePicker>input.datePickerInput::-moz-placeholder {
    font-size: 1.125rem;
}

.memberContainer .DatePicker>input.datePickerInput:-ms-input-placeholder {
    font-size: 1.125rem;
}

.memberContainer .DatePicker>input.datePickerInput::-ms-input-placeholder {
    font-size: 1.125rem;
}

.memberContainer .DatePicker>input.datePickerInput::placeholder {
    font-size: 1.125rem;
}


.memberContainer {
    padding: 0;
    width: 100%;
    max-width: 56.25rem;
    margin: 0 auto;
    position: relative;
    z-index: 9;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    margin-top: -5rem;
}

.memberContainer * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.memberContainer::before {
    content: '';
    display: block;
    width: 100vw;
    height: 100dvh;
    background: url(../assets/image/common/bg_member.png) no-repeat center / cover;
    position: fixed;
    left: 0;
    top: 0;
    z-index: -1;
}

.memberContainer .titBox {
    text-align: center;
    margin-bottom: 3.75rem;
}

.memberContainer .titBox .logo {
    display: block;
    margin: 0 auto 3.75rem;
}

.memberContainer .titBox p {
    font-size: 2.875rem;
    letter-spacing: -0.04em;
    line-height: 1;
}

.memberContainer .member_tit {
    font-size: 2rem;
    font-weight: 700;
    line-height: 1;
    margin-bottom: 3.75rem;
    letter-spacing: -0.04em;
}

.memberContainer .tit_wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.memberContainer .conBox {
    border-radius: 1rem;
    background: #fff;
    padding: 3.125rem;
    font-size: 1rem;
    margin: 0 auto;
    -webkit-box-shadow: 0.063rem 0.25rem 1.875rem rgba(0, 0, 0, 0.16);
    box-shadow: 0.063rem 0.25rem 1.875rem rgba(0, 0, 0, 0.16);
    width: 100%;
}
.memberContainer .conBox.authBox{max-width: 35rem;}

.memberContainer .conBox .form_list>li {
    position: relative;
}

.memberContainer .conBox .form_list>li+li {
    margin-top: 1.875rem;
}

.memberContainer .conBox .form_list>li .tit {
    font-size: 1.125rem;
    font-weight: 500;
    line-height: 1;
    margin-bottom: 1rem;
    display: block;
    color: #1C1C1C;
    letter-spacing: -0.04em;
    cursor: default;
}
.memberContainer .conBox .form_list>li .btn_txt{position: absolute; right: 0; top: 0;}

.memberContainer .conBox .form_wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.memberContainer .conBox .form_wrap.sm {
    max-width: 26.25rem;
}

.memberContainer .conBox .form_wrap.sm>* {
    max-width: 16.25rem;
    min-width: 16.25rem;
}

.phone_wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    max-width: calc(100% - 9.75rem);
}

.phone_wrap>*:not(.gap) {
    width: calc((100% - 3.125rem)/3);
}

.phone_wrap .gap {
    width: 1.5625rem;
    line-height: 3.5rem;
    text-align: center;
}

.memberContainer .conBox .form_wrap>input {
    max-width: calc(100% - 9.75rem);
}

.memberContainer .conBox input::-webkit-outer-spin-button,
.memberContainer .conBox input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.memberContainer .conBox .form_wrap .btn {
    min-width: 8.75rem;
    font-size: 1rem;
    padding: 0 1rem;
}

.memberContainer .conBox .form_wrap .selectric-wrapper {
    min-width: 0;
}

.memberContainer .btn_area {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 1rem;
    margin-top: 3.75rem;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.memberContainer .btn.lg {
    max-width: 28.75rem;
}

.memberContainer .conBox .info_txt {
    margin-top: 0.7rem;
}

/* 로그인 */
.memberContainer .conBox.login {
    width: 100%;
    max-width: 35rem;
}

.memberContainer .conBox.login .btn_area {
    margin-top: 2.5rem;
}

.memberContainer .utils {
    margin-top: 2.5rem;
}

.memberContainer .utils ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    gap: 0 2.813rem;
}

.memberContainer .utils li {
    list-style: none;
    position: relative;
}

.memberContainer .utils li a {
    font-size: 1.063rem;
    color: #4F4F4F;
    letter-spacing: -0.04em;
}

.memberContainer .utils li+li::before {
    content: '';
    display: block;
    width: 0.063rem;
    height: 0.75rem;
    background: #D1D1D1;
    position: absolute;
    left: -1.375rem;
    top: 0.313rem;
}

/* 아이디 확인, 비밀번호 확인 */
.memberContainer .id_result {
    text-align: center;
    letter-spacing: -0.04em;
}

.memberContainer .id_result b {
    display: block;
    line-height: 1.5;
    font-size: 2.5rem;
    font-weight: 500;
    margin-bottom: 2rem;
}

.memberContainer .id_result b span {
    font-weight: 700;
    color: #103DEE;
}

.memberContainer .id_result b .name {
    color: inherit;
}

.memberContainer .id_result p {
    font-size: 1.25rem;
    color: #2E2E2E;
    font-weight: 300;
}

.memberContainer .btn_area+.info_txt {
    text-align: center;
    margin-top: 1.875rem;
}

.memberContainer .btn_switch {
    width: 2.5rem;
    height: 2.5rem;
    font-size: 0;
    background: #fff url(../assets/icon/Basic_Icon/i_btn_switch_off.svg) no-repeat center;
    position: absolute;
    right: 0.5rem;
    top: 2.625rem;
    display: none;
    cursor: pointer;
}

.memberContainer .btn_switch.on {
    background: url(../assets/icon/Basic_Icon/i_btn_switch_on.svg) no-repeat center;
}

.memberContainer .complete {
    padding: 6.25rem 3.125rem;
    letter-spacing: -0.04em;
}

.memberContainer .complete p {
    font-size: 2rem;
    display: block;
    text-align: center;
    font-weight: 700;
}

/* 회원가입 */
.memberContainer .titBox2 {
    text-align: center;
    margin-bottom: 3.75rem;
    letter-spacing: -0.04em;
}

.memberContainer .titBox2 b {
    display: block;
    font-size: 2.5rem;
    margin-bottom: 0.625rem;
}

.memberContainer .titBox2 p {
    font-size: 1.5rem;
}

.memberContainer .tit_area {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding-bottom: 1.25rem;
    border-bottom: 0.063rem solid #5F6168;
    margin-bottom: 1.25rem;
}

.memberContainer .mdtit {
    font-size: 1.5rem;
    line-height: 1;
    letter-spacing: -0.04em;
}

.memberContainer .chks {
    text-align: right;
}

.memberContainer .chks b {
    font-size: 1.125rem;
    font-weight: 600;
    margin-right: 1.25rem;
    vertical-align: middle;
    letter-spacing: -0.04em;
}

.memberContainer .chks input~input {
    margin-left: 1.875rem;
}

.memberContainer .smtit {
    display: block;
    padding-left: 1.25rem;
    position: relative;
    line-height: 1;
    font-size: 1.25rem;
    font-weight: 500;
    letter-spacing: -0.04em;
    margin-bottom: 1rem;
    letter-spacing: -0.04em;
}

.memberContainer .smtit::before {
    content: '';
    display: block;
    width: 0.75rem;
    height: 0.25rem;
    border-radius: 100rem;
    background: #6A8CAF;
    position: absolute;
    left: 0;
    top: 0.438rem;
}

.memberContainer .agreement_box {
    border: 0.063rem solid #D3D3D3;
    border-radius: 0.5rem;
    padding: 1.25rem;
    margin-bottom: 1rem;
    max-height: 13.75rem;
    min-height: 13.75rem;
    font-size: 1.063rem;
    color: #797979;
    font-weight: 300;
}

.memberContainer .smtit~.smtit {
    margin-top: 1.25rem;
}

.memberContainer .form_box {
    margin-top: 3.75rem;
}

.agreement_box .terms_tit1 {
    display: block;
    margin-bottom: 1rem;
    margin-top: 2rem;
    font-size: 1.25rem;
}

.agreement_box .terms_tit1:first-of-type {
    margin-top: 0;
}

.agreement_box .terms_tit2 {
    display: block;
    margin-bottom: 1rem;
    margin-top: 1.5rem;
    font-size: 1rem;
}

.agreement_box .terms_list ol {
    padding-top: 0.313rem;
    padding-bottom: 0.313rem;
    padding-left: 0.938rem;
}

.agreement_box .terms_list li:last-of-type ol {
    padding-bottom: 0;
}

.agreement_box .simplebar-track.simplebar-vertical {
    right: 0.438rem;
    top: 0.438rem;
    bottom: 0.438rem;
}

.agreement_box .simplebar-track.simplebar-vertical .simplebar-scrollbar::before {
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

.agreement_box .simplebar-track.simplebar-horizontal {
    left: 0.438rem;
    right: 0.438rem;
    bottom: 0.438rem;
}

.agreement_box .simplebar-track.simplebar-horizontal .simplebar-scrollbar::before {
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

/* simplebar csscustom */
.simplebar-scrollable-y .simplebar-offset {
    padding-right: 1.25rem;
}

/* 세로 스크롤이 생기면 padding-right값 주기 */
.simplebar-scrollable-x {
    padding-bottom: 0.25rem;
}

/* 가로 스크롤이 생기면 padding-bottom값 주기 */
.simplebar-scrollable-y.simplebar-scrollable-x {
    padding-bottom: 0;
}

/* 상하좌우 스크롤이 생기면 padding-bottom값 빼기 */
.simplebar-scrollable-y.simplebar-scrollable-x .simplebar-offset {
    padding-bottom: 0.25rem !important;
}

/* 상하좌우 스크롤이 생기면 simplebar-offset에 padding-bottom값 주기 */
.simplebar-scrollable-y.simplebar-scrollable-x .simplebar-track.simplebar-horizontal {
    right: 1.25rem;
}

/* 상하좌우 스크롤이 생기면 가로 스크롤을 오른쪽에서 더 띄우기 */
.simplebar-track {
    opacity: 1;
}

.simplebar-track.simplebar-vertical {
    right: 0.438rem;
    width: 0.25rem;
    border-radius: 0rem;
    background: #cfcfcf;
}

.simplebar-track.simplebar-vertical .simplebar-scrollbar::before {
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 0.25rem;
}

.simplebar-track.simplebar-horizontal {
    left: 0;
    right: 0;
    bottom: 0;
    height: 0.25rem;
    border-radius: 0rem;
    background: #cfcfcf;
}

.simplebar-track.simplebar-horizontal .simplebar-scrollbar::before {
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

.simplebar-scrollbar:before {
    border-radius: 0;
    background: #8A8A8A;
}

.simplebar-scrollbar.simplebar-visible:before {
    opacity: 1;
}

.simplebar-placeholder {
    max-width: 100% !important;
    width: 100% !important;
}

/* 본인인증 */
.memberContainer .conBox.authBox .member_tit{margin-bottom: 2.188rem;}
.memberContainer .conBox.authBox img{width: 10rem; margin:0 auto 2.5rem; display: block;}
.memberContainer .conBox.authBox p{text-align: center; font-size: 1.125rem; line-height: 1.5;}

@media all and (max-width:1199px) {
    .loginContainer .conBox .buttonArea {
        position: static;
    }

    .loginContainer .conBox .tit {
        font-size: 1.4rem;
    }

    .loginContainer .conBox .txt {
        font-size: 0.938rem;
    }

    .memberContainer input[type="text"],
    .memberContainer input[type="password"],
    .memberContainer input[type="file"],
    .memberContainer input[type="number"],
    .memberContainer .DatePicker>input {
        height: 3rem;
        padding: 0 0.938rem;
        font-size: 1rem;
    }

    .memberContainer input[type="text"]:focus,
    .memberContainer input[type="password"]:focus,
    .memberContainer input[type="file"]:focus,
    .memberContainer input[type="number"]:focus,
    .memberContainer input[type="text"]:focus-visible,
    .memberContainer input[type="password"]:focus-visible,
    .memberContainer input[type="file"]:focus-visible,
    .memberContainer input[type="number"]:focus-visible {
        padding: 0 0.875rem;
    }

    .memberContainer .DatePicker>input {
        padding-left: 0.938rem;
        padding-right: 3.125rem;
    }

    .memberContainer .DatePicker>input:focus {
        padding: 0 3.063rem 0 0.875rem;
    }

    .memberContainer .selectric .label {
        padding: 0.813rem 1.875rem 0.875rem 0.938rem;
        font-size: 1rem;
    }

    .memberContainer .btn {
        height: 3rem;
        font-size: 1rem;
    }

    .memberContainer .btn.lg {
        height: 3.375rem;
        font-size: 1.063rem;
    }

    .memberContainer input[type="radio"]+label {
        padding-left: 0.188rem;
        font-size: 0.938rem;
    }

    .memberContainer input[type="radio"] {
        width: 1rem;
        height: 1rem;
    }

    .memberContainer {
        padding: 2rem 0;
        margin-top: 0;
    }

    .memberContainer .titBox {
        margin-bottom: 1.875rem;
    }

    .memberContainer .titBox .logo {
        margin-bottom: 1.25rem;
    }

    .memberContainer .titBox .logo img {
        width: 8.125rem;
    }

    .memberContainer .titBox p {
        font-size: 1.563rem;
        line-height: 1.3;
    }

    .memberContainer .titBox p b {
        display: block;
    }

    .memberContainer .conBox {
        padding: 1.875rem 1.4rem;
    }

    .memberContainer .member_tit {
        font-size: 1.563rem;
        margin-bottom: 1.875rem;
    }

    .memberContainer .conBox .form_list>li .tit {
        margin-bottom: 0.75rem;
        font-size: 0.938rem;
    }

    .memberContainer .conBox .form_list>li+li {
        margin-top: 1.25rem;
    }

    .memberContainer .conBox .form_wrap {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        gap: 0.625rem;
    }

    .memberContainer .conBox .form_wrap.sm {
        width: 100%;
    }

    .memberContainer .conBox .form_wrap.sm>input {
        max-width: 100% !important;
    }

    .memberContainer .conBox .form_wrap.sm .selectWrap {
        width: 100%;
    }

    .phone_wrap {
        max-width: 100%;
    }

    /* .phone_wrap{max-width: 100%; position: relative; padding-bottom: 3.75rem;} */
    .phone_wrap .gap {
        font-size: 0.938rem;
        width: 0.938rem;
        line-height: 3.125rem;
    }

    .phone_wrap>*:not(.gap) {
        width: calc((100% - 1.875rem) / 3);
    }

    .phone_wrap+.btn {
        margin-top: 0.625rem;
    }

    /* .phone_wrap + .btn{position: absolute; right: 0; bottom: 0;} */
    .memberContainer .conBox .form_wrap .btn {
        min-width: 7.5rem;
        font-size: 0.95rem;
    }

    .memberContainer .conBox .form_wrap>input {
        max-width: calc(100% - 8.125rem);
    }

    .memberContainer .conBox .info_txt {
        font-size: 0.875rem;
    }

    .memberContainer .btn_switch {
        width: 2.5rem;
        height: 2.5rem;
        top: 1.938rem;
        background-size: 1.25rem !important;
    }

    .memberContainer .conBox .form_wrap.sm>* {
        max-width: 100%;
    }

    .memberContainer .conBox .form_wrap.sm>input {
        max-width: calc(100% - 8.125rem);
    }

    .memberContainer .btn_area {
        margin-top: 2.5rem;
        gap: 0.938rem 0.625rem;
    }

    .memberContainer .btn_area .btn {
        -webkit-box-flex: 1;
        -ms-flex: 1;
        flex: 1;
        min-width: 8.125rem;
    }

    .memberContainer .conBox.login .btn_area {
        margin-top: 1.875rem;
    }

    .memberContainer .conBox.login .btn_area .btn {
        -webkit-box-flex: 0;
        -ms-flex: none;
        flex: none;
    }

    .memberContainer .utils ul {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        gap: 0 1.625rem;
    }

    .memberContainer .utils li+li::before {
        left: -0.813rem;
    }

    .memberContainer .utils li a {
        font-size: 0.938rem;
    }

    .memberContainer .id_result b {
        font-size: 1.563rem;
    }

    .memberContainer .id_result p {
        font-size: 1rem;
    }

    .memberContainer .complete {
        padding: 3.125rem 1.4rem;
    }

    .memberContainer .complete p {
        font-size: 1.25rem;
    }

    .memberContainer .titBox2 {
        margin-bottom: 1.875rem;
        line-height: 1.3;
    }

    .memberContainer .titBox2 .mo_blank {
        display: block;
    }

    .memberContainer .titBox2 b {
        font-size: 1.563rem;
    }

    .memberContainer .titBox2 p {
        font-size: 1.25rem;
    }

    .memberContainer .tit_area {
        display: block;
        padding-bottom: 0.938rem;
        margin-bottom: 0.938rem;
    }

    .memberContainer .chks b {
        font-size: 1rem;
    }

    .memberContainer .chks input~input {
        margin-left: 0.938rem;
    }

    .memberContainer .tit_area .chks {
        margin-top: 0.625rem;
    }

    .memberContainer .mdtit {
        font-size: 1.313rem;
    }

    .memberContainer .smtit {
        font-size: 1.063rem;
        padding-left: 1.063rem;
    }

    .memberContainer .smtit::before {
        width: 0.625rem;
        height: 0.188rem;
        top: 0.438rem;
    }

    .memberContainer .agreement_box {
        padding: 0.938rem;
        font-size: 1rem;
        max-height: 10.625rem;
        min-height: 10.625rem;
        margin-bottom: 0.625rem;
    }

    .memberContainer .form_box {
        margin-top: 2.5rem;
    }

    .agreement_box .terms_tit1 {
        font-size: 1.1rem;
        margin-bottom: 0.625rem;
        margin-top: 1.5rem;
    }

    .agreement_box .terms_tit1:first-of-type {
        margin-top: 0;
    }

    .agreement_box .terms_tit2,
    .agreement_box p,
    .agreement_box .terms_list {
        font-size: 0.938rem;
    }

    .memberContainer .conBox.authBox .member_tit{margin-bottom: 1.875rem;}
    .memberContainer .conBox.authBox img{width: 7rem; margin:0 auto 2rem;}
    .memberContainer .conBox.authBox p{font-size: 1rem; line-height: 1.5;  word-break:keep-all;}
    .memberContainer .conBox.authBox p br{display: none;}

}

/* count_area */
.count_area {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 0 1.25rem;
    margin-bottom: 3rem;
}

.count_area span {
    display: block;
    font-size: 1.125rem;
    font-weight: 600;
    letter-spacing: -0.025em;
    color: #343A40;
    margin-bottom: 0.188rem;
}

.count_area b {
    font-size: 1.938rem;
    font-weight: 700;
    letter-spacing: -0.025em;
    color: #000;
}

.count_area dl {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    border-radius: 1.25rem;
    background: #F5F7FE;
    border: 0.063rem solid #D9DDEB;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    padding: 1.125rem;
}

.count_area dl:first-of-type {
    -webkit-box-flex: 1.33;
    -ms-flex: 1.33;
    flex: 1.33;
}

.count_area dl:last-of-type {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
}

.count_area dl dt {
    text-align: center;
    width: 13.75rem;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background: url(../assets/icon/Basic_Icon/i_cout_area.svg) no-repeat left center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-left: 0.625rem;
    padding-left: 1.25rem;
}

.count_area dl dt b {
    color: var(--Primary1);
}

.count_area dl dd {
    background: #fff;
    border-radius: 1.25rem;
    padding: 1.688rem 0;
    width: calc(100% - 14.375rem);
    -webkit-box-shadow: 0 0 0.75rem rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 0.75rem rgba(0, 0, 0, 0.1);
}

.count_area dl dd ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.count_area dl dd ul li {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    text-align: center;
}

.count_area dl dd ul li+li {
    border-left: 0.063rem solid #DEDEDE;
}

@media all and (max-width:1500px) {
    .count_area dl dt {
        background-size: 2rem;
        width: 10rem;
    }

    .count_area dl dd {
        width: calc(100% - 10rem);
    }
}

@media all and (max-width:1199px) {
    .count_area {
        display: block;
        margin-bottom: 2rem;
    }

    .count_area dl {
        padding: 1rem;
        display: block;
        text-align: center;
        border-radius: 0.625rem;
    }

    .count_area dl dt {
        width: 100%;
        padding-left: 3rem;
        margin: 0 auto 0.625rem;
        background-size: 1.7rem;
        text-align: left;
    }

    .count_area dl dd {
        width: 100%;
        padding: 1rem 0;
        border-radius: 0.625rem;
    }

    /* .count_area dl dd ul{justify-content: center;}
  .count_area dl dd ul li{max-width: 33%;} */
    .count_area span {
        font-size: 1rem;
    }

    .count_area b {
        font-size: 1.5rem;
    }

    .count_area dl+dl {
        margin-top: 1rem;
    }

    .count_area dl dd span {
        font-size: 0.875rem;
    }

    .count_area dl dd b {
        font-size: 1.25rem;
    }
}

/* popup */
.layer_pop * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.popup_bg {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.2);
    z-index: 5000;
}

.popup_bg1 {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.2);
    z-index: 10000;
}

.layer_pop {
    visibility: hidden;
    overflow: hidden;
    position: fixed;
    left: 0;
    top: 0;
    border-radius: 1rem 1rem;
    z-index: -1;
    width: 28rem;
    display: none;
    -webkit-box-shadow: 0.125rem 0.375rem 0.5rem rgba(0, 0, 0, 0.16);
    box-shadow: 0.125rem 0.375rem 0.5rem rgba(0, 0, 0, 0.16);
    opacity: 0;
    background: #fff;
}

.layer_pop * {
    visibility: hidden;
}

.layer_pop.on * {
    visibility: visible;
}

.layer_pop .pop_header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    padding: 2.5rem 2.5rem 1.875rem;
    border-radius: 1rem 1rem 0 0;
    background: #FFFFFF;
    border-bottom: 1px solid #fff;
}

.layer_pop .pop_header h2 {
    font-size: 2.25rem;
    font-weight: 700;
    letter-spacing: -0.04em;
}

.layer_pop .pop_close {
    width: 1.5rem;
    height: 1.5rem;
    margin: 0;
    border: 0;
    font-size: 0;
    background: #fff url(../assets/icon/Basic_Icon/i_pop_close.svg) no-repeat center;
}

.layer_pop .pop_content {
    overflow-y: auto;
    position: relative;
    padding: 0 2.5rem;
    background: #FFFFFF;
    font-size: 1.063rem;
    max-height: 65vh;
}

.layer_pop .pop_content:not(:has(.simplebar-wrapper)) {
    overflow: visible;
}

.layer_pop .pop_content:not(:has(.simplebar-wrapper)) .table-area {
    overflow: visible;
}

.layer_pop .pop_footer {
    padding: 2.5rem 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background: #fff;
}

.layer_pop .pop_footer .btn {
    height: 3.25rem;
}

.layer_pop .pop_footer .btn+.btn {
    margin-left: 0.625rem;
}

.layer_pop .simplebar-wrapper:focus,
.layer_pop .simplebar-wrapper:focus-visible,
.layer_pop .simplebar-content-wrapper:focus,
.layer_pop .simplebar-content-wrapper:focus-visible,
.layer_pop .simplebar-content:focus,
.layer_pop .simplebar-content:focus-visible {
    outline: none !important;
}

.layer_pop .simplebar-track.simplebar-vertical {
    right: 2.5rem;
    top: 0;
    bottom: 0;
}

.layer_pop .buttonArea {
    position: static !important;
    margin-top: 0 !important;
    margin-bottom: 1.25rem;
}

.layer_pop .tbl_wrap {
    border-radius: 0.375rem;
    background: #F8F8F8;
    padding: 1rem 1.875rem;
}

.layer_pop .tbl_wrap table {}

.layer_pop .tbl_wrap table tr,
.layer_pop .tbl_wrap table th,
.layer_pop .tbl_wrap table td {
    text-align: left;
    border: 0 !important;
    font-size: 1.063rem;
}

.layer_pop .tbl_wrap table th,
.layer_pop .tbl_wrap table td {
    padding: 1rem 0;
}

.layer_pop .tbl_wrap table th {
    font-size: 1.125rem;
    font-weight: 700;
}

.layer_pop.alert .pop_header {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.layer_pop.alert .alert_txt {
    font-size: 1.125rem;
    text-align: center;
}

.layer_pop .btn_area {
    margin-bottom: 1.25rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.layer_pop .btn_area .btn.md {
    min-width: 7.5rem;
}

.layer_pop .selectric-wrapper {
    min-width: 0;
}

.layer_pop .srchFltrWrap {
    padding: 1.563rem 2.5rem;
}

.layer_pop .srchFltrWrap .flex {
    display: flex;
}

.layer_pop .srchFltrWrap .flex input[type='radio'] {
    margin-right: 0.625rem;
}

.layer_pop .srchFltrWrap .flex input[type='radio']~input[type='radio'] {
    margin-left: 1rem;
}

.layer_pop .srchFltrWrap .flex .selectric-wrapper {
    width: 12rem;
}

.layer_pop .srchFltrWrap .flex .selectWrap~.selectWrap {
    margin-left: 0.438rem;
}

.layer_pop .srchFltrWrap .srchFltrItem p.tit {
    min-width: 4.688rem;
}

.layer_pop .table-area table {
    /* border-collapse: separate; */
}

.layer_pop .table-area .simplebar-track.simplebar-vertical {
    right: 0;
}

@media all and (max-width:1199px) {
    .layer_pop {
        width: calc(100% - 2rem) !important
    }

    .layer_pop .pop_header {
        padding: 1.5rem;
    }

    .layer_pop .pop_header h2 {
        font-size: 1.3rem;
    }

    .layer_pop .pop_content {
        padding: 0 1.5rem;
    }

    .layer_pop .pop_footer {
        padding: 1.5rem;
    }

    .layer_pop .pop_footer .btn {
        height: 3rem;
    }

    .layer_pop .pop_close {
        width: 1.2rem;
        height: 1.2rem;
        background-size: 1.2rem;
    }

    .layer_pop .simplebar-track.simplebar-vertical {
        right: 1.5rem;
    }

    .layer_pop.alert .pop_header h2 {
        font-size: 1.3rem;
    }

    .layer_pop.alert .alert_txt {
        font-size: 1rem;
    }

    .layer_pop .tbl_wrap table,
    .layer_pop .tbl_wrap table * {
        display: block;
    }

    .layer_pop .tbl_wrap table tr {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }

    .layer_pop .tbl_wrap table th {
        padding: 0.5rem 0;
        width: 5.5rem;
        font-size: 1rem;
    }

    .layer_pop .tbl_wrap table td {
        padding: 0.5rem 0;
        width: calc(100% - 5.5rem);
        font-size: 1rem;
    }

    .layer_pop .btn_area .btn.md {
        min-width: 5rem;
    }

    .layer_pop .srchFltrWrap {
        padding: 1.25rem;
    }

    .layer_pop .srchFltrWrap .flex {
        display: block;
        width: 100%;
    }

    .layer_pop .srchFltrWrap .flex input[type='radio']+label {
        width: 80%;
        display: inline-block;
    }

    .layer_pop .srchFltrWrap .flex input[type='radio']~input[type='radio'] {
        margin-left: 0;
    }

    .layer_pop .srchFltrWrap .flex .selectric-wrapper {
        width: 100%;
    }

    .layer_pop .srchFltrWrap .flex .selectWrap~.selectWrap {
        margin-left: 0;
        margin-top: 0.5rem;
    }

    .layer_pop .table-area.scr_v {
        max-height: 100% !important;
    }

    .layer_pop .table-area .simplebar-offset {
        padding-right: 0 !important;
    }

    .layer_pop .pop_content:not(:has(.simplebar-wrapper)) .table-area {
        overflow-x: auto;
    }
}

/* apply_box */
.apply_box {
    background: #3C69D1 url(../assets/image/common/bg_apply_box.png) no-repeat center / 100% 100%;
    border-radius: 1.563rem;
    padding: 1.75rem 5rem;
    color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    margin-bottom: 3rem;
    margin-top: 5rem;
}

.apply_box::after {
    content: '';
    display: block;
    width: 31.438rem;
    height: 12.563rem;
    background: url(../assets/image/common/img_apply_box.png) no-repeat center;
    position: absolute;
    right: 0;
    bottom: 0;
}

.apply_box .txt_area {
    padding-left: 5rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background: url(../assets/image/common/i_apply_box.png) no-repeat left center;
    position: relative;
    z-index: 9;
}

.apply_box .txt_area p {
    font-size: 1.75rem;
    line-height: 1;
}

.apply_box .txt_area p span {
    color: #FDD756;
}

.apply_box .txt_area p b {
    font-size: 2.25rem;
    font-weight: 700;
}

.apply_box .txt_area strong {
    padding-left: 10rem;
    font-size: 4.375rem;
    position: relative;
    line-height: 1;
}

.apply_box .txt_area strong span {
    font-size: 1.25rem;
    font-weight: 600;
    padding-left: 0.625rem;
}

.apply_box .txt_area strong::before {
    content: '';
    display: block;
    width: 0.063rem;
    height: 3.563rem;
    background: #839CD7;
    position: absolute;
    left: 5rem;
    top: 1.063rem;
}

.apply_box .btn.line {
    color: #797979;
}

@media all and (max-width:1800px) {
    .apply_box {
        padding: 1.7rem 2.5rem;
    }

    .apply_box::after {
        width: 18.75rem;
        background-size: 100% auto;
        background-position: center bottom;
    }

    .apply_box .txt_area {
        padding-left: 3rem;
        background-size: 1.7rem;
    }

    .apply_box .txt_area strong {
        padding-left: 6rem;
        font-size: 3.125rem;
    }

    .apply_box .txt_area strong::before {
        left: 3rem;
        height: 2.5rem;
        top: 0.313rem;
    }

    .apply_box .txt_area strong span {
        font-size: 1rem;
        padding-left: 0.5rem;
    }
}

@media all and (max-width:1400px) {
    .apply_box {
        display: block;
        overflow: hidden;
    }

    .apply_box::after {
        display: none;
    }

    .apply_box .btn {
        margin-top: 1rem;
    }
}

@media all and (max-width:1199px) {
    .apply_box {
        background: #3C69D1;
        padding: 0.938rem 1.5rem;
        margin: 2.5rem 0;
        border-radius: 1rem;
    }

    .apply_box .txt_area strong {
        white-space: nowrap;
    }
}

@media all and (max-width:600px) {
    .apply_box .txt_area {
        background: none;
        display: block;
        text-align: center;
        padding-left: 0;
    }

    .apply_box .btn {
        margin: 1rem auto 0;
    }

    .apply_box .txt_area p {
        font-size: 1.25rem;
    }

    .apply_box .txt_area p b {
        font-size: 1.25rem;
    }

    .apply_box .txt_area strong {
        padding: 0;
        font-size: 1.875rem;
        margin-top: 0.625rem;
        display: block;
    }

    .apply_box .txt_area strong::before {
        display: none;
    }

    .apply_box .txt_area strong span {
        font-size: 1rem;
        padding-left: 0.188rem;
    }
}


/* storage_map_wrap */
.flexbox {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    gap: 0 2.813rem;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
}

.flexbox>div {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
}

.storage_map_wrap {
    background: url(../assets/image/common/bg_map_sample.png) no-repeat center / cover;
    padding: 2.5rem;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    height: calc(100% - 3.25rem);
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    max-height: 49.5rem;
}

.storage_map_wrap .pointer {
    position: absolute;
}

.storage_map_wrap .pointer .pointer_btn {
    font-size: 0;
    width: 1.125rem;
    height: 1.875rem;
    background: url(../assets/icon/Basic_Icon/i_map_pointer_off.svg) no-repeat center;
}

.storage_map_wrap .pointer .pointer_btn.on {
    background: url(../assets/icon/Basic_Icon/i_map_pointer_on.svg) no-repeat center;
}

.storage_map_wrap .info_pop {
    padding: 0.813rem 0.938rem;
    border-radius: 0.625rem;
    min-width: 6.25rem;
    display: inline-block;
    text-align: center;
    background: #384FF1;
    color: #fff;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: absolute;
    left: 50%;
    bottom: 2.813rem;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    -webkit-box-shadow: 0.125rem 0.25rem 1rem rgba(0, 0, 0, 0.16);
    box-shadow: 0.125rem 0.25rem 1rem rgba(0, 0, 0, 0.16);
    display: none;
}

.storage_map_wrap .info_pop::after {
    content: '';
    display: block;
    width: 0.875rem;
    height: 0.563rem;
    background: url(../assets/icon/Basic_Icon/i_map_pop_arrow.png) no-repeat center;
    position: absolute;
    left: 50%;
    bottom: -0.563rem;
    margin-left: -0.438rem;
}

.storage_map_wrap .pointer .pointer_btn.on+.info_pop {
    display: block;
}

.storage_map_wrap .location_info {
    border-radius: 1.688rem;
    background: #fff;
    -webkit-box-shadow: 0.063rem 0.25rem 0.625rem rgba(0, 0, 0, 0.16);
    box-shadow: 0.063rem 0.25rem 0.625rem rgba(0, 0, 0, 0.16);
    padding: 2.5rem;
}

.storage_map_wrap .location_info .top {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-bottom: 1.75rem;
}

.storage_map_wrap .location_info .top b {
    font-size: 1.5rem;
    padding-left: 4rem;
    position: relative;
}

.storage_map_wrap .location_info .top b::before {
    content: '';
    display: block;
    width: 3rem;
    height: 3rem;
    background: #E9ECFF url(../assets/icon/Basic_Icon/i_location_home.svg) no-repeat center;
    border-radius: 1.25rem;
    position: absolute;
    left: 0;
    top: -0.625rem;
}

.storage_map_wrap .location_info .top span {
    font-size: 1rem;
    color: #777777;
}

.storage_map_wrap .location_info .detail {
    border-radius: 1.688rem;
    background: #F6F6F6;
    padding: 1.25rem;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.storage_map_wrap .location_info .detail p {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    font-size: 1.5rem;
    font-weight: 700;
    text-align: center;
}

.storage_map_wrap .location_info .detail p span {
    font-size: 1rem;
    font-weight: 400;
    color: #777777;
    display: block;
    margin-top: 0.313rem;
}

.storage_map_wrap .location_info .detail p+p {
    border-left: 0.063rem solid #D5D5D5;
}

@media all and (max-width:1500px) {
    .flexbox {
        max-width: calc(100dvw - 27rem);
    }

    .flexbox .table-area {
        width: 100%;
    }

    .flexbox>div {
        width: 50%;
        position: relative;
    }
    .storage_map_wrap .location_info .top{display: block;}
    .storage_map_wrap .location_info .top *{display: block;}
    .storage_map_wrap .location_info .top span{margin-top: 1rem;}
    .storage_map_wrap .location_info .detail{flex-direction: column;}
    .storage_map_wrap .location_info .detail p+p{border-width: 0; margin-top: 1rem;}
}

@media all and (max-width:1199px) {
    .flexbox {
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        width: 100%; max-width: 100%;
    }

    .flexbox>div {
        width: 100%;
    }

    .flexbox .left {
        margin-top: 2rem;
    }

    .storage_map_wrap {
        padding: 1.5rem;
        height: 43.75rem;
        max-height: 50vh;
        min-height: 31.25rem;
    }

    .storage_map_wrap .location_info {
        border-radius: 0.938rem;
        padding: 1.5rem;
    }

    .storage_map_wrap .location_info .top {
        margin-bottom: 0.938rem;
    }

    .storage_map_wrap .location_info .top b {
        font-size: 1.125rem;
        padding-left: 2.813rem;
    }

    .storage_map_wrap .location_info .top b::before {
        width: 2.25rem;
        height: 2.25rem;
        background-size: 1.125rem;
        top: -0.5rem;
    }

    .storage_map_wrap .location_info .detail {
        border-radius: 0.938rem;
        flex-direction: row;
    }

    .storage_map_wrap .location_info .detail p {
        font-size: 1.25rem;
    }

    .storage_map_wrap .location_info .detail p span {
        font-size: 0.938rem;
    }
    .storage_map_wrap .location_info .detail p  + p{border-left-width: 0.063rem;}
}

@media all and (max-width:40rem) {
    .storage_map_wrap .location_info .top {
        display: block;
    }

    .storage_map_wrap .location_info .top span {
        display: block;
        margin-top: 0.563rem;
        font-size: 0.938rem;
    }

    .storage_map_wrap .location_info .detail {
        display: block;
        padding: 0.625rem;
    }

    .storage_map_wrap .location_info .detail p+p {
        border-left: 0;
        border-top: 0.063rem solid #d5d5d5;
        padding-top: 0.625rem;
        margin-top: 0.625rem;
    }
}

/* alarm_list */
.alarm_list {
    position: relative;
}

.alarm_list li+li {
    margin-top: 1.5rem;
}

.alarm_list li {
    display: block;
    padding: 1.5rem;
    border: 0.063rem solid #EBEBEB;
    border-radius: 0.75rem;
    color: var(--dark);
    background: #F9F9F9;
    position: relative;
    padding-left: 5.625rem;
}

.alarm_list li::before {
    content: '';
    display: inline-block;
    width: 2.5rem;
    height: 2.5rem;
    margin-right: 0.75rem;
    border-radius: 100%;
    background: #103DEE url(../assets/icon/Basic_Icon/i_alarm2.svg) no-repeat 50% / 1.375rem;
    position: absolute;
    left: 1.875rem;
    top: 50%;
    transform: translateY(-50%);
}

.alarm_list li b {
    display: block;
    font-size: 1.25rem;
    font-weight: 700;
    color: #343A40;
    letter-spacing: -0.025em;
    margin-bottom: 0.188rem;
}

.alarm_list li .date {
    font-size: 1rem;
    letter-spacing: -0.01em;
}

.alarm_list li.no_data {
    font-size: 1.125rem;
    text-align: center;
    padding: 0;
    border: 0;
    background: none;
}

.alarm_list li.no_data::before {
    display: none;
}

@media all and (max-width:1199px) {
    .alarm_list li {
        padding: 1rem;
        padding-left: 3rem;
    }

    .alarm_list li::before {
        width: 1.563rem;
        height: 1.563rem;
        background-size: 0.938rem;
        left: 1rem;
        top: 1.7rem;
    }

    .alarm_list li b {
        font-size: 1.063rem;
        line-height: 1.2;
    }

    .alarm_list li .date {
        font-size: 0.875rem;
    }

    .alarm_list li.no_data {
        font-size: 0.938rem;
        padding: 0;
    }

    .alarm_list li+li {
        margin-top: 1rem;
    }
}